# eOS for ComputerCraft

Forked from [Opus](https://github.com/kepler155c/opus)!

## Features
* Multitasking OS - run programs in separate tabs
* Telnet (wireless remote shell)
* VNC (wireless screen sharing)
* UI API
* Turtle API (includes true pathfinding based on the ASTAR algorithm)
* Remote file system access (you can access the file system of any computer in wireless range)
* File manager
* Lua REPL with GUI
* Run scripts on single or groups of computers (GUI)
* Turtle follow (with GPS) and turtle come to you (without GPS)

## Install
```
pastebin run UzGHLbNC
```
